.pra-label-badge {
  --utrecht-icon-size: 18px;

  align-items: center;
  background-color: var(--voorbeeld-color-white);
  border-radius: 20px;
  border-style: solid;
  border-width: 1px;
  color: var(--pra-color-primary-600);
  display: inline-flex;
  font-family: var(--pra-typography-font-family-secondary);
  font-size: 16px;
  font-weight: 400;
  gap: 4px;
  line-height: 24px;
  min-block-size: 26px;
  min-inline-size: 36px;
  padding-block: 4px;
  padding-inline: 8px;
  &:hover {
    cursor: pointer;
  }
  &.pra-label-badge--primary {
    border-color: var(--pra-color-primary-600);
  }
  &.pra-label-badge--secondary {
    border-color: var(--pra-color-secondary-600);
  }
}
